@charset "UTF-8";
/* CSS Document */

body{
background-image: url("../img/haikei_01.png");
background-repeat: repeat;
background-attachment: fixed;
font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3",
 "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka",
 Verdana,Arial, Helvetica, sans-serif;
 color:#222222;
 	}

table{
 margin-right :auto;
 margin-left :auto;
}

td{
	vertical-align:top;}

a{/*リンクされた文字*/
    outline:none;
    color:#222222
	font-style:normal;
}
a:link {/*未訪問のリンク*/
    color:#000;
    font-style:normal;
    text-decoration:none;
}
a:visited {/*訪問後のリンク*/
    color:#555555;
    text-decoration:underline;
}
a:hover {/*マウスをのせたとき*/
    color:#B50003;
    font-style:normal;
    text-decoration:underline;
}
a:active {/*クリック中*/
    text-decoration:none;
}

.style01{
	color:#D9384C;
	font-size:18px;
	font-weight:bold;}
	
.style02{
	color:#F5A638;
	font-size:28px;
	font-weight:bold;}
	

.box01_zentai{
width: 800px;
margin-right: auto;
margin-left: auto;
background-color:#fff;}

.box02_header{
width:800px;
height:350x;}

.box02b_subheader{
width:800px;
height:186px;}

.box03_menu{
width:800px;
height:40x;
background-color:#3F210E;
margin: 0 auto;
text-align:center;
font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
font-size:13px;}

.box04{
width:760px;
margin-left: auto;
margin-right: auto;
}


.box_footer{
width:800px;
height:50x;
background-image: url("../img/haikei_01.jpg");
background-repeat: repeat;
padding-top:15px;
margin-bottom:0px;
margin-right:auto;
margin-left:auto;
text-align:center;
font-size:small;
color:#fff;
margin-top: 15px;}

